{
"name": "",
"children":[
 {
 "consensus" : "yyAACbGyyr",
 "branch" : 1,
 "id" : "cluster_19_node_1",
 "ic" : "6.78",
 "size" : 10,
 "name" : "cluster_19",
 "image" : "matrix-clustering_aligned_logos/cluster_19_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_19_logo_rc.png",

 "children": [
 {
 "label": "cluster1_m100_homer_100.NHAACBGYYV", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m100_homer_100.NHAACBGYYV_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m100_homer_100.NHAACBGYYV_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m100_homer_100.NHAACBGYYV_logo.png",
 "name" : "homer_100.NHAACBGYYV",
 "ic" : "6.29",
 "size" : 10,
 "title" : "cluster1",
 "consensus_rc" : "YRRCMGTTDR"
},
{
 "label": "cluster1_m143_homer_143.GGCVGTTR", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m143_homer_143.GGCVGTTR_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m143_homer_143.GGCVGTTR_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m143_homer_143.GGCVGTTR_logo.png",
 "name" : "homer_143.GGCVGTTR",
 "ic" : "7.90",
 "size" : 10,
 "title" : "cluster1",
 "consensus_rc" : "YAACBGCC"
} 
] 
} 
]}
